<?xml version="1.0" encoding="UTF-8"?>

<hwouc_presets>
  <!--2022-01-15 10:46:41.0-->
  <int key="autoPollingCycle">1</int>
  <!--2022-01-15 10:46:41.0-->
  <bool key="upgrade_high_temp_protection_switch">true</bool>
  <!--2022-01-15 10:46:41.0-->
  <int key="upgrade_high_temp_protection_threshold">35000</int>
</hwouc_presets>
